﻿* {
    outline: none;
}
body {
    font-family: arial,verdana,serif;
    font-size: 12px;
    line-height: 1.4em;
    color: #333;
    padding: 0;
    margin: 0;
}
::selection{
    background:#00A5F0;
    color:#fff;
    text-shadow: 0 1px rgba(0, 0, 0, .2);
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
    margin: 0;
}
a {
    text-decoration: none;
    color: #333;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
}
a:hover {
    color: #BA0069
}
img {
    border: none;
}
.clear {
    clear: both;
}
.inputForm .mediumWidth {
    width: 300px;
}
.inputForm .largeWidth {
    width: 500px;
}
.inputForm .mediumHeight {
    height: 80px;
}
.inputForm input.text, .inputForm textarea, select {
    display: block;
    padding: 8px;
    border: 1px solid #DDD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-transition: border-color .2s linear;
    -moz-transition: border-color .2s linear;
    margin: 5px 0;
}
.inputForm input.text:focus, .inputForm textarea:focus, select:focus {
	border-color: #00A5F0;
}
.inputForm label {
    font-weight: bold;
    cursor: pointer;
    display: block;
    font-size: 13px
}
.inputForm label.help {
    font-weight: normal;
    font-style: italic
}
.checkboxLabel {
    display: inline!important;
}
.inputForm .buttonSet {
    margin-top: 30px
}
.buttons {
	line-height: 32px;
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;
    background-color: #00A5F0;
    color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    text-shadow: 0 -1px rgba(0, 0, 0, .2);
    text-align: center;
    min-width: 45px;
    cursor: pointer
}
.buttons:hover {
    background-color: #24BBFF;
}
.buttons:active {
    background-color: #0082bd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
}
.cancelButtons {
    display: inline-block;
    background-color: transparent;
    color: #888;
    text-shadow: 0 1px 0 white;
    -webkit-transition: color .2s linear;
}
.cancelButtons:hover {
    color: #666;
    background-color: transparent;
}
.cancelButtons:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    background-color: #eee;
}
.required label:after {
    color: red;
    content: " *";
}
.required label.help:after {
    content: "";
}
#header  {
    background: #252525 url(../images/bg.png) repeat-x;
    margin: auto 0;
    color: #C5C5C5;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
#headerContent {
    width: 1074px;
    height: 40px;
    margin: 0 auto;
}
#headerContent a {
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
}
a#logo {
    float: left;
    height: 40px;
    width: 85px;
}
a.logovl {
    width: 52px !important;
}
#header .slogan {
    float: right;
    margin-top: 12px;
    font-weight: bold;
}
ul#menuBar {
    font-weight: bold;
    font-size: 14px;
    float: left;
    margin: 12px 0 0 10px;
}
#menuBar li {
    display: inline;
}
#menuBar a {
    color: #C5C5C5;
    padding: 12px 8px;
}
#menuBar li.selected a {
    color: white;
    text-shadow: 0 1px #000;
}
#menuBar a:hover {
    color: white;
    text-shadow: 0 1px #000;
}
#menuBar .new {
    color: red;
    font-size: 13px;
    position: relative;
    top: -6px;
    left: -7px
}
#search {
    margin: 6px 10px 0 0;
    float: right;
}
#search .query {
    float: left;
    height: 20px!important;
    margin-top: 3px;
}
#loginPanel {
    float: right;
}
#loginPanel .loginButton, #loginPanel .profileButton, .searchButton {
    color: #EDEDED;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    background-color: #444;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-shadow: 0 -1px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset;
    border: 1px solid black;
    max-width: 194px;
    padding: 5px 10px;
    text-align: center;
    cursor: pointer;
}
 
 #loginPanel .loginButton, #loginPanel .profileButton {
    width: 140px; 
    display: block;     
    margin: 8px 0 0;
}   

#loginPanel .loginButton, .searchButton {
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
}
#loginPanel .loginButton:hover, .searchButton:hover {
    background-color: #555;
    color: white
}
#loginPanel .loginButton:active{
}
#loginPanel .profileButton {
    min-width: 140px;
    background: #444 url(../images/down_icon.png) no-repeat center right;
}
#loginPanel .profileButton .notiCount {
    background-color: #f03d25;
    border: 1px solid #d83722;
    border-bottom: 1px solid #c0311e;
    border-top: 1px solid #e23923;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 39, 121, .77);
    padding: 0 3px;
    color: #fff;
    position: relative;
    top: -10px;
    font-size: 11px
}
#loginPanel:hover .profileButton{
	background-color: #000;
	color: #BABABA;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
#loginPanel ul {
    background-color: black;
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    position: absolute;
    padding-bottom: 5px;
    font-size: 11px;
    display: none;
    z-index: 1000;
}
#loginPanel:hover ul {
	display: block;
	cursor: pointer;
}
#loginPanel ul a {
    display: block;
    padding: 5px 10px;
    color: #C5C5C5;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
}
#loginPanel ul a:hover {
    color: white
}
#loginPanel ul, #loginPanel span {
    width: 162px;
}
#loginPanel span {
    font-size: 11px;
    padding-left: 30px;
}
#content {
    margin: 50px 0 0;
    padding-bottom: 100px;
}
#mainContainer  {
    width: 1074px;
    margin: 0 auto;
}
#leftColumn {
    float: left;
    width: 728px;
}
#rightColumn {
    width: 336px;
    float: right;
}
#rightColumn .fixedWidth {
    width: 336px;
}
#rightColumn .fixedScroll {
    width: 336px;
}
#footer {
    margin: 20px 0 20px;
    line-height: 1.5em;
    text-align: center
}
#footer a {
    font-weight: bold;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
}
#footer a:hover {
    color: #BA0069;
}
#footer ul {
    list-style-type: none
}

#footer .links a {
    margin: 0 3px;
}
#footer .links a.first {
    margin-left: 0
}
a.colorful {
    color: #00A5F0
}
div.box {
    margin: 0 0 10px 0;
    padding: 10px 15px 5px;
    background-color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
div.box h1 {
    font-size: 20px;
}
div.box h3 {
    font-size: 17px;
    margin: 0 0 5px;
}
div.box h4 {
    font-size: 14px;
    margin: 10px 0;
}
div.darkBox {
    background-color: #DEDEDE;
    text-shadow: 0 1px #EEE;
}
div.highlightBox {
    background-color: #FF9
}
div.infoBox a {
    color: #00A5F0
}
div.infoBox ul {
    padding-left: 20px;
}
div.infoBox li {
    list-style-type: disc;
    margin: 5px 0
}
div.minHeightBox {
    min-height: 200px;
}
div.tips {
    background: #FF9;
    border: 1px solid #E6DB55;
    padding: 6px 10px;
    text-shadow: 0 1px white;
    font-size: 12px;
    display:block;
}
div.tips a {
    color: #00A5F0;
}
p.loading {
    text-align: center;
}
div.last {
    border-bottom: none;
    margin-bottom: 0
}
.windowContainer {
    display: none;
}
.windowContainer h3 {
    font-size: 18px;
}
.spaceBottom {
    margin-bottom: 10px;
}
/* Notification */
.notification
{
    position: relative;
    margin: 0 0 10px 0;
    padding: 0;
    border: 1px solid;
    background-position: 10px 11px !important;
    background-repeat: no-repeat !important;
    font-size: 13px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.attention
{
    background: #fffbcc url('../images/exclamation.png') 10px 11px no-repeat;
    border-color: #e6db55;
    color: #666452;
}
.information
{
    background: #dbe3ff url('../images/information.png');
    border-color: #a2b4ee;
    color: #585b66;
}
.success
{
    background: #d5ffce url('../images/tick_circle.png');
    border-color: #9adf8f;
    color: #556652;
}
.error
{
    background: #ffcece url('../images/cross_circle.png');
    border-color: #df8f8f;
    color: #665252;
}
.notification div
{
    display: block;
    font-style: normal;
    padding: 10px 20px 10px 36px;
    line-height: 1.5em;
}
.notification .close
{
    color: #990000;
    font-size: 9px;
    position: absolute;
    right: 0px;
    top: 0px;
    background: url('../images/cross_grey_small.png') no-repeat;
    width: 18px;
    height: 18px;
}
.notification a {
    color: #00A5F0
}
/* Validation */
.field-validation-error
{
    color: #ff0000;
}
.field-validation-valid
{
    display: none;
}
.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
    margin: 0 0 10px 0;
}
.validation-summary-errors li
{
    font-weight: normal;
    list-style-type: disc;
    margin: 5px 0 0 30px;
    color: red;
}
.validation-summary-valid
{
    display: none;
}
.viewSwitcher {
    text-align: center;
    padding-bottom: 70px;
}
.viewSwitcher a {
    color: #00A5F0;
    font-weight: bold;
}
/* Video list */
.videoList .last {
    border: none;
}
.videoListItem {
    border-bottom: 1px solid #DDD;
    padding: 0 0 20px;
    margin-bottom: 10px;
}
.videoListItem .stats {
    height: 24px;
    margin-bottom: 5px;
}
.stats {
    font-weight: bold;
}
.stats .numbers {
    float: left;
    margin-top: 3px;
    font-size: 15px;
}
.stats .views {
    background: url(../images/view_icon.png) no-repeat transparent;
    padding-left: 18px;
    margin-right: 10px;
}
.stats .comments {
    background: url(../images/comment_icon.png) no-repeat transparent;
    padding-left: 18px;
    margin-right: 10px;
}
.stats .likes {
    background: url(../images/like_icon.png) no-repeat transparent;
    padding-left: 18px;
}
.videoListItem .thumb {
    position: relative;
    height: 410px;
    overflow: hidden;
    background-color: black;
}
.videoListItem .thumb img {
    position: absolute;
    top: -68px;
    left: 0;
}
.videoListItem .thumb .playIcon {
    background: url(../images/play_icon.png) no-repeat 0 0;
    top: 175px;
    left: 321px;
    width: 86px;
    height: 60px;
    position: absolute
}
.videoListItem .thumb .play:hover .playIcon {
   background: url(../images/play_icon.png) no-repeat 0 -60px; 
}
a.nextListPage {    
    display: block;
    color: white;
    margin-bottom: 10px;
}
.videoListItem .duration {
    right: 5px;
    bottom: 5px;
    position: absolute;
    padding: 1px 5px;
    font-weight: bold;
    font-size: 13px;
    background-color: #000;
    color: #fff!important;
    height: 14px;
    line-height: 14px;
    opacity: 0.75;
    filter: alpha(opacity=75);
    display: -moz-inline-stack;
    vertical-align: top;
    zoom: 1;
    display: inline-block;
}
.videoList h2 {
    line-height: 1.2em;
    margin: 5px 0 10px;
}
.videoList .ads {
    text-align: center;
    margin-top: 5px;
}
/* Video details */
div.videoDetails h1 {
    font-size: 20px;
    line-height: 1.2em;
    margin: 10px 0;
}
div.videoDetails h3 {
    margin: 10px 0 5px;
}
.videoDetails .stats {
    height: 24px;
    margin-bottom: 10px;
}
.videoDetails .player {
    position: relative
}
.videoDetails .player .video {
    margin: 0 auto 10px;
    width: 780px;
    height: 438px;
}
.videoDetails .player .prev, .videoDetails .player .next {
    display: block;
    height: 438px;
    width: 90px;
    position: absolute;
    text-indent: -999px;
    overflow: hidden;
    top: 0;
}
.videoDetails .player .prev {
    left: 0;
}
.videoDetails .player .next {
    right: 0;
}
.videoDetails .player .icon {
    width: 30px;
    height: 48px;
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -34px;
}
.videoDetails .player .prev .icon {
    background: url(../images/nav_icon.png) no-repeat 0 0;
}
.videoDetails .player .prev:hover .icon {
    background: url(../images/nav_icon.png) no-repeat 0 -48px;
}
.videoDetails .player .next .icon {
    left: auto;
    right: 10px;
    background: url(../images/nav_icon.png) no-repeat 0 -96px;
}
.videoDetails .player .next:hover .icon {
    background: url(../images/nav_icon.png) no-repeat 0 -144px;
}
.videoDetails .recommend {
}
.recommmendItem {
    margin-bottom: 10px;
}
.recommmendItem a {
    display: block;
    color: #333
}
.recommmendItem .thumb {
    position: relative;
    float: left;
}
.recommmendItem .thumb img {
    display: inline-block;
    vertical-align: middle;
}
.recommmendItem .info {
    margin-left: 145px;   
}
.recommmendItem .stats {
    height: auto;
    margin: 6px 0 0;
    color: #707070;
    font-weight: normal;
}
.recommmendItem .stats .views, .recommmendItem .stats .comments, .recommmendItem .stats .likes {
    background: url(../images/stats_icons.png?v=2) no-repeat transparent;
    padding: 0 0 0 16px;
    margin-right: 5px;
    line-height: 14px;
    display: inline-block;
}
.recommmendItem .stats .views {
}
.recommmendItem .stats .comments {
    background-position: 0 -14px;
}
.recommmendItem .stats .likes {
    background-position: 0 -28px;
}
.recommmendItem .duration, .recommmendItem .new, .recommmendItem .hot,
.videoDetails .recommendItemHor .duration, .videoDetails .recommendItemHor .new, .videoDetails .recommendItemHor .hot,
.hasDuration .duration, .hasDuration .new, .hasDuration .hot  {
    right: 2px;
    bottom: 2px;
    position: absolute;
    padding: 1px 4px;
    font-weight: bold;
    font-size: 11px;
    background-color: #000;
    color: #fff!important;
    line-height: 1em;
    opacity: 0.85;
    filter: alpha(opacity=75);
    display: -moz-inline-stack;
    vertical-align: top;
    zoom: 1;
    display: inline-block;
    text-transform: lowercase
}
.recommmendItem .new, .videoDetails .recommendItemHor .new, .hasDuration .new {
    left: 2px;
    right: inherit;
    background-color: green;
}
.recommmendItem .hot, .videoDetails .recommendItemHor .hot, .hasDuration .hot {
    left: 2px;
    right: inherit;
    background-color: red;
}
.recommmendItem h4 {
    margin: 0;
    font-size: 13px;
}
.socialBox h4 {
    margin: 0;
}
.socialBox .media {
    border-bottom: 1px solid #AAA;
    padding: 5px 0;
}
.videoDetails .statsContent {
    display: inline-block;
}
.videoDetails .statsContent .fb-like {
    float: left;
    width: 85px;
    text-align: left;
}
.videoDetails .fp {
    height: 50px;
}
.videoDetails .fp h4 {
    margin: 0 0 5px;
    color: #BA0069;
    font-size: 14px;
}
.videoDetails .admin {
    margin-bottom: 10px;
}
.videoDetails .admin a {
    color: #00A5F0;
    margin-right: 10px;
}
.videoDetails .navigation {
    float: right;
    margin-top: 14px;
    margin-left: 20px;
    font-weight: bold;
    font-size: 16px;
}
.videoDetails .navigation .next {
    background: url(../images/next_icon.png) no-repeat scroll right;
    padding-right: 15px;
}
.videoDetails .recommendHor {
    
}
.videoDetails .recommendItemHor {
    float: left;
    width: 236px;
    margin-right: 10px;
}
.videoDetails .recommendItemHorLast {
    margin-right: 0 !important;
}
.videoDetails .recommendItemHor .thumb {
    position: relative;
    float: left;
}
.videoDetails .recommendItemHor .thumb img {
    display: inline-block;
    vertical-align: middle;
}
.videoDetails .recommendItemHor .info {
    float: left;
}
.videoDetails .recommendItemHor h4 {
    margin: 5px 0;
    font-size: 13px;
}
.videoDetails .recommendHor a {
    display: block;
}
.videoDetails .recommendHor .thumb img {
    width: 236px;
    height: 133px;
}
.videoDetails .featured {
    width: 336px;
    height: 189px;
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
}
.videoDetails .featured a {
    display: block;
}
.videoDetails .featured img.thumb {
    width: 336px;
    height: 252px;
    margin-top: -32px;
    display: inline-block;
    vertical-align: middle;
}
.videoDetails .featured .icon {
    background: url(../images/play_icon_watermark_small.png) no-repeat 0 0;
    background-size: contain;
    top: 70px;
    left: 144px;
    width: 48px;
    height: 48px;
    position: absolute;
}
.videoDetails .featured .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 330px;
    text-align: center;
    line-height: 1em;
    padding: 5px 3px;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    background-color: rgba(255,0,0,0.6);
    margin: 0;
}
.videoDetails .featured2 .title {
    background-color: rgba(0,0,0,0.6);
}
.videoDetails .featured .duration, .videoDetails .featured .hot {
    font-size: 13px;
}
.videoDetails h3.hotnow {
    margin: 0 0 10px;
    font-size: 16px;
}
.videoDetails .mainInfo {
    float: left;
    width: 478px;
}
.videoDetails .shareBig {
    display: inline-block;
    background: url(../images/share_big.png) no-repeat 0 0;
    width: 245px;
    height: 40px;
    float: right;
    margin-top: 5px;
}
.videoDetails .shareBig:hover {
    background: url(../images/share_big.png) no-repeat 0 -40px;
}
/* Video details 2 */
.videoDetails2 h1 {
    text-align: center;
    font-size: 20px;
    line-height: 1.2em;
    margin: 0 0 5px;
}
.videoDetails2 h3 {
    margin: 7px 0;
}
.videoDetails2 .stats {
    height: 24px;
    text-align: center
}
.videoDetails2 .statsContent {
    display: inline-block
}
.videoDetails2 .stats .fb-like {
    float: left;
    width: 80px;
}
.videoDetails2 .player {
    position: relative
}
.videoDetails2 .player .video {
    margin: 0 auto 10px;
    width: 780px;
    height: 438px;
}
.videoDetails2 .player .prev, .videoDetails2 .player .next {
    display: block;
    height: 438px;
    width: 90px;
    position: absolute;
    text-indent: -999px;
    overflow: hidden;
    top: 0;
}
.videoDetails2 .player .prev {
    left: 0;
}
.videoDetails2 .player .next {
    right: 0;
}
.videoDetails2 .player .icon {
    width: 30px;
    height: 48px;
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -34px;
}
.videoDetails2 .player .prev .icon {
    background: url(../images/nav_icon.png) no-repeat 0 0;
}
.videoDetails2 .player .prev:hover .icon {
    background: url(../images/nav_icon.png) no-repeat 0 -48px;
}
.videoDetails2 .player .next .icon {
    left: auto;
    right: 10px;
    background: url(../images/nav_icon.png) no-repeat 0 -96px;
}
.videoDetails2 .player .next:hover .icon {
    background: url(../images/nav_icon.png) no-repeat 0 -144px;
}
.videoDetails2 .commentContainer {
    float: left
}
.videoDetails2 .recommend {
    margin-left: 660px;
}
.videoDetails2 .recommmendItem {
    margin-bottom: 10px;
    width: 336px;
}
.videoDetails2 .recommmendItem a {
    display: inline-block;
    color: #333
}
.videoDetails2 .recommmendItem .thumb {
    position: relative;
    float: left;
}
.videoDetails2 .recommmendItem .thumb img {
    display: inline-block;
    vertical-align: middle;
}
.videoDetails2 .recommmendItem .info {
    margin-left: 125px;   
}
.videoDetails2 .recommend .stats {
    height: auto;
    margin: 6px 0 0;
    color: #707070;
    font-weight: normal;
    text-align: left;
}
.videoDetails2 .recommend .stats .views, .videoDetails2 .recommend .stats .comments, .videoDetails2 .recommend .stats .likes {
    background: url(../images/stats_icons.png?v=2) no-repeat transparent;
    padding: 0 0 0 16px;
    margin-right: 5px;
    line-height: 14px;
    display: inline-block;
}
.videoDetails2 .recommend .stats .views {
}
.videoDetails2 .recommend .stats .comments {
    background-position: 0 -14px;
}
.videoDetails2 .recommend .stats .likes {
    background-position: 0 -28px;
}
.videoDetails2 .recommmendItem .duration, .videoDetails2 .recommmendItem .new {
    right: 2px;
    bottom: 2px;
    position: absolute;
    padding: 0 4px;
    font-weight: bold;
    font-size: 11px;
    background-color: #000;
    color: #fff!important;
    height: 14px;
    line-height: 14px;
    opacity: 0.75;
    filter: alpha(opacity=75);
    display: -moz-inline-stack;
    vertical-align: top;
    zoom: 1;
    display: inline-block;
}
.videoDetails2 .recommmendItem .new {
    left: 2px;
    right: inherit;
    background-color: red;
}
.videoDetails2 .recommmendItem h4 {
    margin: 0;
    font-size: 13px;
}
.videoDetails2 .fp h4 {
    margin: 0
}
.videoDetails2 .videoInfo {
    width: 780px;
    margin: 0 auto;
}
.videoDetails2 .videoInfo h1 {
    float: left;
    max-width: 610px;
    text-align: left;
}
.videoDetails2 .videoInfo .stats {
    float: right;
}
.fbShareButton {
    position: relative;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande',tahoma,verdana,arial,sans-serif;
}
.fbShareButton .main {
    background: #4c69ba;
    background: -webkit-gradient(linear, center top, center bottom, from(#4c69ba), to(#3b55a0));
    background: -webkit-linear-gradient(#4c69ba, #3b55a0);
    border: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    height: 14px;
    line-height: 20px;
    text-shadow: 0 -1px 0 #354c8c;
    cursor: pointer;
    padding: 3px 5px 3px 3px;
    float: left;
    display: inline-block;
}
.fbShareButton .main:hover {
    background:#5b7bd5;
    background:-webkit-gradient(linear, center top, center bottom, from(#5b7bd5), to(#4864b1));
    background:-webkit-linear-gradient(#5b7bd5, #4864b1);
    border-bottom-color:#41599f;
    border-left-color:#4961a8;
    border-right-color:#4961a8;
    border-top-color:#5874c3;
    -webkit-box-shadow:inset 0 0 1px #607fd6
}
.fbShareButton .main .buttonIcon {
    background: url(../images/fbicon2.png) no-repeat transparent;
    display: inline-block;
    height: 14px;
    width: 14px;
    float: left;
}
.fbShareButton .main .text {
    margin-left: 2px;
    float: left;
    line-height: 1em;
    margin-top: 2px;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    text-shadow: 0 -1px 0 #354c8c;
}
.fbShareButton .countWrapper {
    float: left;
}
.fbShareButton .count {
    background: #fff;
    border: 1px solid #898f9c;
    height: 14px;
    line-height: 14px;
    margin-left: 6px;
    min-width: 15px;
    padding: 1px 2px;
    text-align: center;
    white-space: nowrap;
    font-weight: normal;
    font-size: 11px;
    float: left;
    display: inline-block;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #6a7180;
    height: auto;
    line-height: 18px;
    padding: 0 3px;
}
.fbShareButton .countArr {
    height: 0;
    left: 2px;
    position: relative;
    top: 5px;
    width: 5px;
    z-index: 2;
}
.fbShareButton .countArr s, .fbShareButton .countArr i {
    border-color: transparent #898f9c transparent;
    border-style: solid;
    border-width: 4px 5px 4px 0;
    display: block;
    position: relative;
    top: 1px;
}
.fbShareButton .countArr i {
    border-right-color: #fff;
    left: 2px;
    top: -7px;
}
.videoDetails .fbShareButton {
    float: left;
    margin-right: 10px;
}
.videoListItem .fbShareButton {
    float: left;
    margin-right: 10px;
}
